ITEIDE(4)

NAME
iteide - Integrated Technology Express IDE disk controllers driver

SYNOPSIS
iteide* at pci? dev ? function ? flags 0x0000

DESCRIPTION
The iteide driver supports the IT8211 and IT8212 IDE controllers which are found on some Gigabyte motherboards (as “GigaRAID”) and some PCI cards. This driver provides the interface with the hardware for the ata(4) driver.

The optional RAID functionality of the IT8211 and IT8212 is not supported and is explicitly disabled by the iteide driver. The controller will act like a regular IDE controller with no RAID functionality.

SEE ALSO
ata(4), atapi(4), intro(4), pci(4), pciide(4), wd(4), wdc(4)

AUTHORS
-nosplit The iteide driver was written by Alexander Yurchenko <grange@openbsd.org> and ported to NetBSD by Grant Beattie <grant@NetBSD.org>.